.card-about {
	background: #2C2C2E;
	display: flex;
	flex-wrap: wrap;
}
.card-about__sida-a {
	width: 61%;
	padding: 20px;
	box-sizing: border-box;
}
.card-about__sida-b {
	width: 39%;
}
.card-about__container {
	max-width: 600px;
	width: 100%;
	margin: 80px auto 0;
}
.card-about__bg {
	background-color: #373739;
	border-radius: 14px;
	max-width: 482px;
	min-height: 239px;
	box-sizing: border-box;
	padding: 20px 26px;
}
@media (max-width: 1440px) {
	.card-about__container {
		margin-top: 60px;
	}
}
@media (max-width: 1360px) {
	.card-about__container {
		margin-top: 50px;
	}
}
@media (max-width: 1200px) {
	.card-about__container {
		margin-top: 30px;
	}
}
@media (max-width: 1024px) {
	.card-about__container {
		margin-top: 0;
	}
	.card-about__bg {
		border-radius: 8px;
		padding: 15px 19px;
		min-height: 200px;
	}
}
@media (max-width: 960px) {
	.card-about {
		margin-left: auto;
		margin-right: auto;
		max-width: 500px;
		flex-direction: column;
	}
	.card-about__sida-a {
		width: 100%;
	}
	.card-about__sida-b {
		width: 100%;
	}	
}
@media (max-width: 480px) {
	.card-about {
		margin-left: -16px;
		margin-right: -16px;
	}
}